:root { --text-color: #83991a; }
body { max-width: 45em; margin: auto; font-family: serif; margin-top: 1em;}
h1 { font-size: 1.618em; font-weight: bold; font-family: sans-serif;
     margin-right: 0; padding-left: 0; margin-top: 0; border-top: 1em;
     color: var(--text-color); padding-top: 0.5em; border-bottom: 2em; }
h1:before { content: "☘ "; }
h2 { font-size: 1em; margin-top: 2em; font-weight: bold;
     font-family: sans-serif; border-bottom: thin dotted var(--text-color);
     color: var(--text-color); }
h2:before { content: "☘ "; }
h3 { font-size: 1em;  font-weight: bold; font-family: sans-serif;
     margin-top: 2em; color: var(--text-color); }
p.indent:first-letter { padding-left: 1.5em; }
a { color: var(--text-color); }
ul { list-style: none; }
li:before { content: "☘ "; }
footer { padding: 1em; margin:0; border-top: thin dotted grey;
	 text-align: right; font-size: 90%; }
fortran { font-family: monospace; }
.subroutine { font-weight: bold; color: black; }
nav { position: relative; display: inline-block; float: right; margin-top: 1em;
      margin-right: 2em; }
.nav-content { display: none; position: absolute; background-color: #f9f9f9;
	       min-width: 15em; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}
nav:hover .nav-content { display: block; }
ul.nav { padding-left: 0.5em; }
nav a { text-decoration: none; }
nav li:before { content: ""; }
